Error codes
Keys
예약 상수
PHP Manual

## Colors

ncurses color constants
constant | meaning
--- | ---
`NCURSES_COLOR_BLACK` | no color (black)
`NCURSES_COLOR_WHITE` | white
`NCURSES_COLOR_RED` | red - supported when terminal is in color mode
`NCURSES_COLOR_GREEN` | green - supported when terminal is in color mode
`NCURSES_COLOR_YELLOW` | yellow - supported when terminal is in color mode
`NCURSES_COLOR_BLUE` | blue - supported when terminal is in color mode
`NCURSES_COLOR_CYAN` | cyan - supported when terminal is in color mode
`NCURSES_COLOR_MAGENTA` | magenta - supported when terminal is in color mode

Error codes
Keys
예약 상수
PHP Manual